# Constant Field Values

## Contents

- cx.ath.*

## cx.ath.*

cx.ath.matthew.debug.Debug
Modifier and Type
Constant Field
Value
`public static final int`
`CRIT`
`1`
`public static final boolean`
`debug`
`false`
`public static final int`
`DEBUG`
`5`
`public static final int`
`ERR`
`2`
`public static final int`
`INFO`
`4`
`public static final int`
`VERBOSE`
`6`
`public static final int`
`WARN`
`3`

cx.ath.matthew.unix.USInputStream
Modifier and Type
Constant Field
Value
`public static final int`
`MSG_DONTWAIT`
`64`